/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.views-element-container .related-services-list__items {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 0.9375rem;
}
@media screen and (min-width: 768px) {
  .views-element-container .related-services-list__items {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.9375rem;
  }
}
@media screen and (min-width: 992px) {
  .views-element-container .related-services-list__items {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.9375rem 1.875rem;
  }
}
.views-element-container .related-services-list__items.related-services-list__shown-wrapper {
  margin-bottom: 0.9375rem;
}
.views-element-container .related-services-list__items.related-services-list__more-wrapper {
  display: none;
  margin-bottom: 0.9375rem;
}
.views-element-container .related-services-list__items.related-services-list__more-wrapper.related-services-list__more-wrapper-active {
  display: grid;
}
.views-element-container .related-services-list__items .views-field .field-content {
  color: #151515;
}
.views-element-container .related-services-list__items .views-field .field-content a {
  font-family: "Roboto", sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
  text-decoration: none;
  color: #00558c;
}
.views-element-container .related-services-list__items .views-field .field-content a:hover, .views-element-container .related-services-list__items .views-field .field-content a:focus {
  color: #0074bf;
}
.views-element-container .related-services-list__show-more {
  align-items: center;
  background: none;
  border: 0;
  cursor: pointer;
  display: flex;
  gap: 1rem;
  padding: 0;
}
.views-element-container .related-services-list__show-more.related-services-list__show-more-open .related-services-list__toggler-icon .path-plus {
  display: none;
}
.views-element-container .related-services-list__show-more.related-services-list__show-more-open .related-services-list__toggler-icon .path-minus {
  display: inline;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon {
  flex: 0 0 auto;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon .path-plus {
  display: inline;
}
.views-element-container .related-services-list__show-more .related-services-list__toggler-icon .path-minus {
  display: none;
}
.views-element-container .related-services-list__expand-collapsed-text {
  flex: 1;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
}